{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Daten\\Skripte u. Kurse\\C#\\Skripte\\14\\BspUeb\\Klassen und Objekte\\Bruch\\FractionLib\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{935DBA80-F875-5FEB-3AB5-0DF5F72BDD47}|FractionLib.csproj|c:\\daten\\skripte u. kurse\\c#\\skripte\\14\\bspueb\\klassen und objekte\\bruch\\fractionlib\\bruch.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{935DBA80-F875-5FEB-3AB5-0DF5F72BDD47}|FractionLib.csproj|solutionrelative:bruch.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 0,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Bruch.cs",
              "DocumentMoniker": "C:\\Daten\\Skripte u. Kurse\\C#\\Skripte\\14\\BspUeb\\Klassen und Objekte\\Bruch\\FractionLib\\Bruch.cs",
              "RelativeDocumentMoniker": "Bruch.cs",
              "ToolTip": "C:\\Daten\\Skripte u. Kurse\\C#\\Skripte\\14\\BspUeb\\Klassen und Objekte\\Bruch\\FractionLib\\Bruch.cs*",
              "RelativeToolTip": "Bruch.cs*",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAeAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-03-30T18:32:30.049Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}